body { 	
	color: #000000;
        height: 100%;
        width: 100%;
        background: url("../kuvat/main_bg2.jpg") no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	font-family: 'Ubuntu', sans-serif;
	font-size: 12px;
	margin:0;
	padding:0;
	text-align:center;
	overflow-y: scroll;
	height: 100%;
}
.row {
    margin-right: 0px;
    padding-left: 15px;
}
.sivu {
    max-width: 990px;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 50px;
}
.sivu img{
    max-width: 100%; 
    height: auto;
}
.caseSivu {
    background-position: 15px 0px;
    max-width: 990px;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 50px;
    text-align: center;
}

.caseSivu p{
    font-size: 14px;
    margin-bottom: 50px;
    text-align: left;
}
.caseDiv {
    background-color: #edecec;
    width: 100%;
}
.luelisaa {
    position: relative;
    vertical-align: middle;
    text-align: left;
    font-size: 19px;
    min-height: 40px;
    font-weight: bold;
    bottom: 20px;
}
.caseCol {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 400px;
    min-height: 300px;
    background-color: #fff;
    margin: 10px;
    padding: 15px;
}
.caseCol img{
    width: 100%;
    margin-top: 15px;
    max-height: 400px;
}

.luelisaa i{
    position: relative;
    margin-right: 10px;
    top: 7px;
    color: #da0812;
}    
.sisalto {
    background-color: #fff;
    width: 100%;
    color: #000;
    font-size: 16px;
    text-align: left;
}
.header {
    max-height: 550px;
}
.headerCase {
    height: 100%;
    max-height: 550px;
    max-width: 990px;
    width: 100%;
    margin: auto;
    padding-bottom: 90px;
}
.footer {
    background-color: #1b1b1b;
    width: 100%;
    padding-top: 25px;
    padding-bottom: 50px;
    color: #fff;
    font-size: 19px;
    text-align: left;
    padding-left: 15px;
}
.footer img{
    margin-bottom: 30px;
}
ul.kielet{
        padding:0;
	margin-right:12px;
	float:left;
	overflow:hidden;
}
ul.kielet li{
	float:left;
	list-style:none;
	display:inline;
}
ul.kielet a{
	float:left;
        color: #fff;
	text-decoration:none;
	overflow:hidden;
        padding-top: 31px;
        padding-left: 3px;
        padding-right: 3px;
}
ul.kielet a:hover{
	color: #FFFFFF;
}
ul.kielet li.active a{
	color: #e51937;
}
ul.somelogot{
        padding:0;
	margin-right:12px;
	float:left;
	overflow:hidden;
}
ul.somelogot li{
	list-style:none;
	display:inline;
}
ul.somelogot a{
        color: #fff;
	text-decoration:none;
	overflow:hidden;
        padding-top: 31px;
        padding-left: 3px;
        padding-right: 3px;
}
ul.somelogot a:hover{
	color: #FFFFFF;
}
ul.somelogot li.active a{
	color: #e51937;
}
.navbar-nav a{
    font-weight: bold;
    font-size: 14px;
}

.logo {
    padding-top: 60px;
    padding-bottom: 45px;
}

.laatikko {
    width: 319px;
    height: 100%;
    display:inline-block;
    padding-right: 7px;
    padding-left: 7px;
    margin-bottom: 15px;
    vertical-align: text-top;
}

.laatikko_asiakas {
    width: 310px;
    height: 185px;
    display:inline-block;
    padding-right: 7px;
    padding-left: 7px;
    margin-bottom: 25px;
    vertical-align: text-top;
}

.laatikko_sivu {
    position: relative;
    min-height: 98px;
    background-color: #e51937;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    padding: 14px;
    padding-bottom: 25px;
    line-height: 25px;
    margin: auto;
    margin-top: 20px;
    cursor:pointer;
    
}
.laatikko_sivu:hover {
    background-color: #f14e66;
}
.laatikko_sivu a{
    color: #fff;
}
.laatikko_sivu a:hover{
    color: #fff;
    text-decoration: none;
}
.laatikko_sivu span{
    position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;

  z-index: 1;

  /* fixes overlap error in IE7/8, 
     make sure you have an empty gif */
  background-image: url('../kuvat/empty.gif');
}
.laatikko_case {
    position: relative;
    height: 69px;
    width: 370px;
    background-color: #000;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    padding: 15px;
    line-height: 40px;
    margin-top: 20px; 
    bottom: 0;
    cursor:pointer;
}
.laatikko_case:hover{
    background-color: #555;
}
.laatikko_yla {
    position: relative;
    height: 117px;
    width: 100%;
    background-color: #e51937;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    padding: 14px;
    line-height: 25px;
}

.laatikko_ala {
    position: relative;
    height: 385px;
    width: 100%;
    background-color: #fff;
    color: #000;
    font-size: 19px;
    text-align: left;
    padding: 14px;
    line-height: 22px;
  
}

.alaviiva {
    position: absolute;
    height: 8px;
    width: 275px;
    color: #fff;
    background-color: #fff;
    bottom: 10px;
}

.etu_kuva {
    width: 275px;
    height: 210px;
    position: absolute;
    bottom: 15px;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.etu_case {
    width: 100%;
    background-color: #000;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    padding-left: 15px;
    vertical-align: middle;
    padding-top: 19px;
    padding-bottom: 19px;
    margin-bottom: 15px;
    margin-top: 19px;
    display:inline-block;
}
.etu_case i{
    color: #da0812;
    margin-top: 15px;
}
.etu_case a{
    color: #fff;
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.overlay {
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.7);
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
}
.overlay img{
    vertical-align: middle;
    margin-left: 15px;
}
.overlay:hover{
    background: rgba(0,0,0,0.4);
}

#rimpula {
    width: 100%;
    max-width: 805px;
    padding-top: 85px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 80px;
}
#asiakkaat {
    width: 100%;
    max-width: 805px;
    padding-top: 85px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 70px;
}
.btn-block {
    text-align: left;
    padding-left: 15px;
}
.btn-ferro {
  height: 50px;
  color: #fff;
  background-color: #434343;
  border-color: #434343;
  border-radius:0;
  font-size: 18px;
  font-weight: bold;
}

.btn-ferro i{
    margin-right: 10px;
}

.btn-ferro:hover {
  color: #fff;
  background-color: #656565;
}

.form-ferro {
    color: #313131;
    background-color: #aaaaaa;
    border-color: #aaaaaa;
    border-radius:0;
}

.dropdown-ferro {
    padding: 0px;
    left: -33%;
    background-color: #2b2b2b !important;
}
.dropdown-ferro ul{
    background-color: #2b2b2b;
}
.dropdown-ferro li{
    display:table;
    margin:0px auto 0px auto;
    background-color: #2b2b2b;
}
.dropdown-ferro li a{
    color: #fff;
    background-color: #2b2b2b;
    font-weight: bold;
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 5px;   
}
.dropdown-ferro li a:hover{
    color: #fff;
    background-color: #656565;
}

.dropdown-ferro li.active a{
    color: #fff;
    background-color: #e51937;
}

.sivuGal {
    width: 300px;
    padding-top: 15px;
    margin: auto;
}

.sivuGal img{
    width: 100%;
}
.mainGal {
    padding-top: 15px;
    margin: auto;
    display: inline;
}

.mainGal img{
    width: 300px;
    height: 200px;
    padding: 5px;
}

.yhteystietoRyhma {
    color:red;
    margin-bottom: 10px;
}
.yhteystietoTitle {
    background: url("../kuvat/phone.png") no-repeat;
    height: 60px;
    width: 300px;
    font-weight: bold;
    font-size: 19px;
    display:inline-block;
    margin-bottom: 15px;
}
.yhteystietoTitle ul{
    margin-left: 30px;
    margin-top: 5px;
}
.yhteystietoTitle ul li{
    list-style:none;
}
.yhteystieto {
    width: 300px;
    font-size: 19px;
    display:inline-block;
    margin-bottom: 5px;
    vertical-align: text-top;
}
.yhteystieto ul{
    margin-top: 5px;
    line-height:22px;
    margin-left: 0;
    padding:0;
}
.yhteystieto ul li{
    list-style:none;
}
.searchbar {
    width: 350px;
    height: 100%;
    
}
.searchbar a{
    background-color: #fff !important;
    
}
.gsc-control-cse {
    background-color: #656565;
    border-color: #656565;
}
.gsc-modal-background-image {
    background-color: #000;
}
.gsc-modal-background-image-visible {
    opacity: 0.5;
}
#caseModal .modal-dialog
{
    width: 100%; /* your width */
    max-width: 960px;
}

.caseKuva {
    display:block;
    height:350px;
    line-height:350px;
    overflow:hidden;
}

.caseKuva img{
    position: relative;
    margin: -50% auto;   
    width: 100%;
    height:auto;
    vertical-align:middle;
}

/* if screen size gets wider than 1024 */
#ylalogo {
    display:none;  
}

@media screen and (min-width:992px){
    #ylalogo {
        display:block;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .dropdown-ferro li{
    display:block;
    margin:0px auto 0px auto;
    background-color: #2b2b2b;
    }
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #313131 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #313131 !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #313131 !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #313131 !important;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    #313131 !important;
}

h1 {
	font-weight:bold;
	font-size: 33px;
	line-height: 1.2727272727;
} 
h2 {
     margin-top: 1.33em;
    margin-bottom: 1.33em;
   font-weight:bold;
   font-size: 28px;
	line-height: 1.25;
} 
h3 {
    margin-top: 1.33em;
    margin-bottom: 1.33em;
   -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight:bold;
	font-size: 23px;
	line-height: 1.2173913043;
}

h4 {
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight:bold;
	font-size: 19px;
	line-height: 1.1052631579;
}
h5 {
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight:bold;
	font-size: 19px;
	line-height: 1.1052631579;
}
p.italic {
    font-style: italic;
    padding-left: 20px;
    padding-top: 10px;
}
p {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
a {
    color: #000;
}
a:hover {
    color: #666;
}
blockquote {
    padding: 5px 20px;
    margin: 0 0 20px;
    font-size: 16px;
    border-left: 5px solid #eee;
    font-style: italic;
}
span.linkkiDiv{
    position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;

  z-index: 1;

  /* fixes overlap error in IE7/8, 
     make sure you have an empty gif */
  background-image: url('../kuvat/empty.gif');
}

/**
 * 8.0 - Alignments
 */

.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}

.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em;
}

blockquote.alignleft {
	margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

blockquote.alignright {
	margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

blockquote.aligncenter {
	margin-bottom: 1.473684211em;
}
.cff-posts-wrap{
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    height: auto !important;
   justify-content: center;
}
.cff-item {
    overflow: auto;
    width: 260px !important;
    height: 480px !important;
    margin: 10px !important;
    float: none !important;
    padding: 0 !important;
    padding-bottom: 40px !important;
}
.cff-post-text {
    padding: 5px !important;
}
.cff-meta-wrap {
    background-color: #e51937;
    position: absolute;
    bottom: 10px;
    width: 260px !important;
    height: 30px !important;
    padding-right: 5px !important;
    margin: 0 !important;
    float: none !important;
}
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}